[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.OnObjectCompare

Same as OnCompare, but with a method instead of a procedure.

## Declaration

Source position: avglvltree.pas line 96

`public property TAvgLvlTree.OnObjectCompare: TObjectSortCompare read FOnObjectCompare write SetOnObjectCompare;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.